open_htj2k_typedef.hpp File Reference
`#include <cstdint>`

Go to the source code of this file.

## Classes

class | element_siz

## Macros

#define | CAUSAL 0x008

## Typedefs

typedef int32_t | sprec_t

## Variables

constexpr int32_t | FRACBITS = 13

## Macro Definition Documentation

## CAUSAL

#define CAUSAL 0x008

## Typedef Documentation

## sprec_t

typedef int32_t sprec_t

## Variable Documentation

## FRACBITS

constexpr int32_t FRACBITS = 13

constexpr